Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jun 2019 01:12:14 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

Arabic Customer Service Executive - Native Arabic
Posted On : 13 Jun '19

Nashwan Ali Qaid Hadan

0 yr | INR 0.0 Lacs | Hyderbad

Fresher with BCA in Computers in Hyderbad
Phone Number | 7330800105
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Hyderabad
Notice Period | Not Mentioned
Key Skills | English,Arabc and English ,indai not to much ,no,salesman,no

NAFIS AHMAD

0 yr | INR 0.0 Lacs | Delhi

Jobseeker with B.A in Arabic currently living in Delhi
Phone Number | 8287954676 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Delhi / NCR, Gurgaon
Notice Period | Not Mentioned
Key Skills | Arabic Translator,Arabic,Interpretation

Habibur RAHMAN

0 yr | INR 0.0 Lacs | Delhi

Job seeker with B. A currently living In Delhi
Phone Number | 7872520260
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR
Notice Period | Not Mentioned
Key Skills | Personality Development,Computer,Linguistics,Arabic,Typing,Translation,Communication Skills,Spoken English

sajid iqubal

0 yr | INR 4.50 Lacs | Lucknow

MY NAME IS MD SAJID IQUBAL MY FATHER NANE IS WASIQUE AHMAD I AM FROM LUCKNOW I COMPLETE MY 10th AND 12th FROM BSCE NOW I AM STUDENT OF B.A 3rd YEAR
Phone Number | 7808283364
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Lucknow, Delhi, Pune
Notice Period | Not Mentioned
Key Skills | VLOOKUP,Word,Excel,Pivot Table,Conditional Formatting,Charts,Data Validation,Advanced Excel,Tally ERP,Manual Accounting,Busy,MS Office,Accounting,Data Entry,Voucher Entry,Tally

mohd tajammul

0 yr | INR 0.0 Lacs | Delhi

Not Specified
Phone Number | 9868011301
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Not Mentioned
Notice Period | Not Mentioned
Key Skills | Translation, Arabic, English

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem